<?xml version="1.0" encoding="utf-8"?>
<component size="180,120">
  <displayList>
    <image id="n0_hd2s" name="n0" src="t3xz5" fileName="images/mobph.png" xy="0,0" size="180,120"/>
  </displayList>
</component>